.a195 .footer table, .a195 .footer a, .a195 .footer .cols p{
color:#fff!important;
}
.form-contact-position, .a218 {
background:#f3efef;
}

.a191 .select-dropdown, .a191 .cont-buscador input, .a200 .select-dropdown {
    border: 1px solid #a9a9a9 !important;
}



.a191 .cont-buscador .btn-buscar:hover, .a218 .btn.main:hover, .a200 #btnFiltro:hover, .a201 .rowCard .cardFooter .btnContacto:hover,.a198 .container-form-sticky .btn:hover, .a198 .slider .contactar .btn:hover, .a218 .btn.main:hover  {
    background-color: #ef1621;
   transition:0.8s;
}

.a218 .btn.main, .a200 #btnFiltro,.a198 .container-form-sticky .btn, .a218 .btn.main, .a201 .rowCard .cardFooter .btnContacto{
font-weight:400;
}
.a201 .rowCard .cardFooter .btnContacto{
font-size: 17px;
}
@media (max-width: 991px) {
    .a190 .menu {
        padding-top: 0px;
    }
}